Package weka.gui.beans

# Interface IncrementalClassifierListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `IncrementalClassifierEvaluator`, `PredictionAppender`, `SerializedModelSaver`

public interface IncrementalClassifierListener extends EventListener
Interface to something that can process a IncrementalClassifierEvent

Since:
  1.0
Version:
  $Revision: 1.3 $
Author:
  Mark Hall
See Also:
  - `EventListener`

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptClassifier(IncrementalClassifierEvent e)`
Accept the event

## Method Details

### acceptClassifier

void acceptClassifier(IncrementalClassifierEvent e)
Accept the event

Parameters:
  `e` - a `ClassifierEvent` value